| DocBook: The Definitive Guide 2.0.17 (Alpha)

# abbrev

$Revision$

$Date$

abbrev — An abbreviation, especially one followed by a period

## Synopsis

### Mixed Content Model

    abbrev ::=
    (#PCDATA|acronym|emphasis|trademark|link|olink|ulink|anchor|
     remark|subscript|superscript|inlinegraphic|inlinemediaobject|
     indexterm|beginpage)*

### Attributes

Common attributes

## Description

An abbreviation, especially one followed by a period.

### Processing expectations

Formatted inline.

### Parents

These elements contain abbrev: `appendixinfo`, `application`, `articleinfo`, `attribution`, `biblioentry`, `bibliographyinfo`, `bibliomisc`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `bridgehead`, `chapterinfo`, `citation`, `citetitle`, `emphasis`, `entry`, `firstterm`, `foreignphrase`, `glossaryinfo`, `glossentry`, `glosssee`, `glossseealso`, `glossterm`, `indexinfo`, `lineannotation`, `link`, `literallayout`, `lotentry`, `member`, `msgaud`, `objectinfo`, `olink`, `para`, `partinfo`, `phrase`, `prefaceinfo`, `primary`, `primaryie`, `productname`, `programlisting`, `quote`, `refentryinfo`, `refentrytitle`, `referenceinfo`, `refpurpose`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `setindexinfo`, `setinfo`, `sidebarinfo`, `simpara`, `subtitle`, `synopsis`, `td`, `term`, `termdef`, `tertiary`, `tertiaryie`, `th`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `ulink`.

### Children

The following elements occur in abbrev: `acronym`, `anchor`, `beginpage`, `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`acronym`, `emphasis`, `foreignphrase`, `phrase`, `quote`, `wordasword`.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>
    The <abbrev>Assn.</abbrev> of Computing Machinery would probably never
    abbreviate &ldquo;Association&rdquo; like this.
    </para>

The Assn. of Computing Machinery would probably never abbreviate “Association” like this.

For additional examples, see also `bibliography`, `biblioset`, `footnote`, `glossary`.

DocBook Element Reference |  | abstract

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.